Subject: EILIG

From: Antony Jenkins <[email-masked]>
Date: Tue, 17 Aug 2010 23:02:17 +0100

Aufmerksamkeit,

ich bitte Sie um Nachsicht für ein dringendes Geschäft.Ich bin ein
Eingestellter beim ABSA BANK Sued Afrika,und bin mir sicher das diese
Geschäft eine enorme Interesse für Sie ist und auch zu unsere Beiden
Vorteil ist.

Ich bin im Besitz einer privilegen Information über eine Summe von $21,7
millionen, die von unserem verstorbenen Kunden Herr Karl  Schmidt, in
unsere Bank (ABSA BANK LIMITED)Filiale hinterlegt wurde.Ich würde Sie
gerne als einen Erben einsetzen, da es in unserem  Bank Rekord keine
vorhandenen Erben eingetragen sind.Wenn Sie  Interesse haben für dieses
Geschäften, bitte ich Sie um eine Antwort,  wo ich Ihnen alles weitere
mitteilen können.

Mit Herzlichen Grüßen.

Antony Jenkins

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.